MPSOLVE(1)

NAME
MPSolve - A multiprecision polynomial rootfinder

DESCRIPTION
mandelbrot-solver n

OPTIONS

n   Select the level of the Mandelbrot polynomial to solve. The degree of the polynomial will be 2^n-1.

SEE ALSO
The full documentation for MPSolve is maintained as a Texinfo manual. If the info and MPSolve programs are properly installed at your site, the command

    info MPSolve

should give you access to the complete manual.